Subject: RE: [Sip] WLAN & SIP

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Mon, 2 Jun 2003 17:46:02 +0100

To clarify what 3GPP is currently doing.

1)	3GPP is looking at the integration of Wireless LAN and 3GPP systems. These do not change the wireless LAN specifications, or give indications on how thet are put together. That work is divided into a number of scenarios, each of which has a different degree of integration. They are more fully described in ftp://ftp.3gpp.org/Specs/latest/Rel-6/22_series/22934-610.zip
Scenario 1 requires no specification work, and otherwise only scenario 2 and 3 will be supported at release 6.

2)	3GPP is taking its existing IM CN subsystem specifications, which include its SIP documents, and making some of them more access independent in release 6. This means principally changing terminology rather than technical requirements. There will need to be some extensions for the 3GPP defined bits of some P-headers to cover other access mechanisms.

In conclusion 3GPP is not really defining SIP over wireless LAN, rather assuming that it will work, and if it is used, it can be used to access the IM CN subsystem of 3GPP.

regards

Keith

Keith Drage
Lucent Technologies
Tel: +44 1793 776249
Email: [email-masked] 

> -----Original Message-----
> From: Dean Willis [mailto:[email-masked]]
> Sent: 27 May 2003 17:09
> To: 'Prabhas Ranjan Sinha'; [email-masked]
> Subject: RE: [Sip] WLAN & SIP
> 
> 
> 
> Prabhas asked:
> > 
> > Is there any draft on SIP usage in WLAN arena ?
> > Any help would be appreciated.
> > 
> 
> I suppose "Just use it -- we don't really care whether the IP 
> traffic is
> over WLAN, ethernet, frame relay, barbed wired, or avian 
> carrier" isn't the
> answer you're looking for. But really, the IETF (outside of 
> task specific
> areas like the Performance Implications of Link Characteistics working
> group) isn't generally concerned with specific lower-layer aspects.
> 
> The short answer is that SIP works just fine over 802.11b 
> (I'm using it that
> way right now) and should work over "a" and "g" just fine too.
> 
> 3GPP (www.3gpp.org) is doing some work on extending IMS 
> Release 6 (Internet
> Multimedia Subsystem) which uses SIP onto WLAN. However, I'm not yet
> completely certain that what they mean by WLAN and what you 
> mean by WLAN are
> the same thing -- they seem to be mostly worred about the 
> sort of WLAN that
> would be installed by mobile operators in hotspots and tied 
> to one's mobile
> phone account. Consequently, they're interested in things 
> like using the
> mobile's SIM card for authentication over WLAN, differential 
> access pricing
> by service, Q0S interworking with UMTS, and all of the usual 
> 3G-mobile-phone
> type things.
> 
> --
> Dean
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip